.version.index /* version checker */
{
	color: #000005;
	background-color: #AFA476;
}

.html
{
	background-color: #8DE1FF;
	background: -webkit-gradient(linear, center top, center bottom, from(#8DE1FF),color-stop(100%, #00426D));
	background: -webkit-linear-gradient(top,#8DE1FF ,#00426D 100%);
	background: -o-linear-gradient(top,#8DE1FF ,#00426D 100%);
	background: linear-gradient(to bottom,#8DE1FF ,#00426D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF8DE1FF, endColorstr=#FF00426D, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8DE1FF', endColorstr='#FF00426D', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 650px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 9px;
}

#pu9395
{
	width: 0.01px;
	margin-left: 24px;
}

#u9395
{
	z-index: 2;
	width: 418px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u9403
{
	z-index: 3;
	width: 428px;
	height: 190px;
	margin-right: -10000px;
	margin-top: -9px;
}

#pu9159-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 490px;
}

#u9159-5
{
	z-index: 123;
	width: 446px;
	min-height: 65px;
}

#u9474-4
{
	z-index: 97;
	width: 227px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	color: #FF0000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 174px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu9427-24
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: -8px;
}

#u9427-24
{
	z-index: 11;
	width: 912px;
	min-height: 179px;
	background-color: transparent;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u9427-2
{
	font-size: 24px;
	color: #000000;
	font-weight: normal;
}

#u9427
{
	text-decoration: underline;
}

#u9427-3,#u9427-15,#u9427-16,#u9427-22
{
	font-size: 16px;
}

#u9798-4
{
	z-index: 119;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	font-size: 24px;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 702px;
}

#pu9431
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 13px;
}

#u9431
{
	z-index: 51;
	width: 449px;
	height: 299px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/cover-truck-barriers-140118-u9431-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u9476
{
	z-index: 58;
	width: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 462px;
}

#u9439
{
	z-index: 59;
	width: 449px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/construction-ieu9439-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/construction.jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u9448
{
	z-index: 82;
	width: 50px;
	height: 71px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 20px;
	background: transparent url("../images/made-wa-140118.gif") no-repeat center center;
	background-size: cover;
}

#u9446-22
{
	z-index: 60;
	width: 329px;
	min-height: 139px;
	background-color: transparent;
	font-size: 11px;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 112px;
}

#pppu9487
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 14px;
}

#ppu9487
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#pu9487
{
	width: 0.01px;
}

#u9487
{
	z-index: 107;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9479
{
	z-index: 108;
	width: 167px;
	height: 216px;
	border-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	background: transparent url("../images/six-pack-u9479-fr-ieu9479-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/six-pack-u9479-fr.png") no-repeat left top;
	background-color: transparent;
	background-size: contain;
}

#u9486-4
{
	z-index: 109;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u9516
{
	z-index: 113;
	width: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u9508
{
	z-index: 114;
	width: 202px;
	height: 215px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	background: transparent url("../images/black-yellow-ieu9508-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/black-yellow.jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u9515-4
{
	z-index: 115;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 9px;
	position: relative;
}

#u9430
{
	z-index: 35;
	width: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 8px;
	margin-top: 14px;
	position: relative;
}

#u9428
{
	z-index: 36;
	width: 367px;
	height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u9429-14
{
	z-index: 37;
	width: 369px;
	min-height: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u9427-5,#u9427-7,#u9427-9,#u9427-11,#u9427-13,#u9427-18,#u9427-20,#u9429-2
{
	color: #FF0000;
	font-weight: bold;
}

#u9429-12
{
	text-align: center;
}

#pu9475
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 457px;
}

#u9475
{
	z-index: 83;
	width: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9457
{
	z-index: 84;
	width: 356px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	padding: 22px 88px 4px 5px;
	background: transparent url("../images/close-up-ieu9457-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/close-up.gif") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u9470-4
{
	z-index: 85;
	width: 183px;
	background-color: transparent;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 173px;
	position: relative;
}

#u9471-4
{
	z-index: 89;
	width: 100px;
	background-color: transparent;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 6px;
	margin-top: 52px;
	position: relative;
}

#u9472-4
{
	z-index: 93;
	width: 148px;
	background-color: transparent;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 170px;
	position: relative;
}

#u9473-6
{
	z-index: 52;
	width: 251px;
	min-height: 34px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 100px;
	margin-top: 18px;
	position: relative;
}

#u9478-6
{
	z-index: 101;
	width: 295px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 75px;
	margin-top: 7px;
	position: relative;
}

#pu9501
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 4px;
}

#u9501
{
	z-index: 4;
	width: 172px;
	height: 67px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u9791
{
	z-index: 10;
	width: 155px;
	height: 67px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 352px;
}

#u9729
{
	z-index: 5;
	width: 277px;
	margin-right: -10000px;
	left: 624px;
}

#u9725
{
	z-index: 8;
	width: 72px;
	margin-right: -10000px;
}

#u9723
{
	z-index: 6;
	width: 200px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 77px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 46px;
	padding-bottom: 63px;
}

